<? 
//
// 빌드몬버전 확인
//

$sub_menu = "999700"; 
include_once("./_common.php"); 

auth_check($auth[$sub_menu], "r");

$g4[title] = "빌드몬 버전"; 

include_once ("$g4[admin_path]/admin.head.php");
include_once("$g4[path]/lib/mailer.lib.php"); 

echo "현재버전 : <b>";
$args = "head -1 ".$g4[path]."/builder/history/HISTORY"; 
system($args); 
echo "</b>";
?> 

<table width=100% border="0" align="left" cellpadding="0" cellspacing="0"> 
<tr> 
    <td> 

<textarea name="textarea" style='width:100%; line-height:150%; padding:10px;' rows="25" class=ed readonly><?=implode("", file("$g4[path]/builder/history/HISTORY"));?></textarea> 

    </td> 
</tr> 
</table> 

<? 
include_once("$g4[admin_path]/admin.tail.php"); 
?> 
